PX_OPEN_BLOB_FILE(3)

NAME
PX_open_blob_file — Opens Paradox blob file (deprecated)

SYNOPSIS

#include <paradox.h>

int PX_open_blob_file(pxblob_t *pxblob, const char *filename)

DESCRIPTION

Opens a file containing blobs with name filename.

This function is deprecated. Use
PX_set_blob_file(3)     and PX_get_data_blob(3)     or PX_get_data_graphic(3) instead.

RETURN VALUE

Returns 0 on success and -1 on failure.

SEE ALSO

PX_new_blob(3), PX_open_blob_fp(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.